## haskell-witch 0.2.0.2

=== debian/changelog ===
haskell-witch (0.2.0.2-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Fri, 29 Jul 2022 11:07:33 -0400
