## haskell-witch 1.0.0.2

=== debian/changelog ===
haskell-witch (1.0.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 Jul 2022 21:49:33 -0400
