=== debian/control ===
--- 
+++ 
@@ -8,12 +8,14 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-hspec-dev (>= 2.7.9),
- libghc-hspec-dev (<< 2.9),
- libghc-hspec-prof (>= 2.7.9),
- libghc-hspec-prof (<< 2.9),
+ libghc-hunit-dev (>= 1.6.1),
+ libghc-hunit-dev (<< 1.7),
+ libghc-hunit-prof,
 Build-Depends-Indep: ghc-doc,
 Standards-Version: 4.6.1
+Homepage: https://hackage.haskell.org/package/witch
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-witch
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-witch]
 X-Description: convert values from one type into another
  Witch offers typeclasses and utilities to convert values from one
  type into another.
