## haskell-witch 1.0.2.0

=== debian/changelog ===
haskell-witch (1.0.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 22 Oct 2022 13:54:13 +0300
