=== debian/control ===
--- 
+++ 
@@ -8,10 +8,14 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-tagged-dev (>= 0.8.6),
+ libghc-tagged-dev (<< 0.9),
+ libghc-tagged-prof,
  libghc-hunit-dev (>= 1.6.1),
  libghc-hunit-dev (<< 1.7),
  libghc-hunit-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-tagged-doc,
 Standards-Version: 4.6.1
 Homepage: https://hackage.haskell.org/package/witch
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-witch
