## haskell-witch 1.2.0.2

=== debian/changelog ===
haskell-witch (1.2.0.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 31 Aug 2023 16:25:25 +0300
