=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-tagged-dev (>= 0.8.6),
  libghc-tagged-dev (<< 0.9),
@@ -16,7 +16,7 @@
  libghc-hunit-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-tagged-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hackage.haskell.org/package/witch
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-witch
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-witch]
