## haskell-witch 1.2.1.1

=== debian/changelog ===
haskell-witch (1.2.1.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 18 Sep 2024 21:12:16 +0300
