=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
  cdbs,
  ghc (>= 9.4),
  ghc-prof,
- libghc-tagged-dev (>= 0.8.6),
+ libghc-tagged-dev (>= 0.8.8),
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
- libghc-hunit-dev (>= 1.6.1),
+ libghc-hunit-dev (>= 1.6.2.0),
  libghc-hunit-dev (<< 1.7),
  libghc-hunit-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-tagged-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/witch
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-witch
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-witch]
