## haskell-witch 1.3.0.6

=== debian/changelog ===
haskell-witch (1.3.0.6-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 19:14:22 -0500
